@import '~swiper/scss';
@import '~@ionic/angular/css/ionic-swiper';
@import '~swiper/scss/pagination';


.swiper {
  width: 100%;
  height: 25%;
}

.swiper-slide{
  text-align: center;
  line-height: 200px;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}
